//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Intel PROSet/Wireless-software"
    //
    1020 = "Wireless Event Viewer"
    1021 = "Wireless Event Viewer viser en liste med fejllogregistreringer." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter hjælper dig med at løse problemer i forbindelse med tilslutning til trådløse netværk."
    //
    1040 = "Sporingsværktøj"                                                                                             
    1041 = "Diagnosedata i forbindelse med problemer i trådløse netværk, som anvendes af brugere og kundeservicepersonale."
    //
    1050 = "Hjælp-filer"
    1051 = "Hjælp til Intel Wireless Assistant."
    //
    1060 = "Profile Manager"
    1061 = "Profile Manager giver dig mulighed for at administrere profiler for tilslutning til trådløse netværk."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Nem konfigurationsguide for tilslutning til en trådløs router."
    //
    1080 = "WMI Support"
    1081 = "Microsoft Windows Management Instrumentation funktionalitet."
    //
    1090 = "Profilguide"
    1091 = "Profilguiden giver dig mulighed for at oprette og administrere profiler for trådløse netværk."
    //
    1100 = "Intel(R) PROSet/Wireless Configuration Service"
    1101 = "Intel(R) PROSet/Wireless Configuration Service sørger for detektering og konfiguration af trådløse netværk."
    //
    1110 = "IWA"
    1111 = "IWA giver dig mulighed for at administrere og konfigurere dine trådløse netværkstilslutninger."
    //
    1120 = "Single Sign On"
    1121 = "Funktionen Single Sign On indeholder Vedvarende tilslutning og valgfri Tilslut før logon."
    //
    1122 = "Tilslut før logon"
    1123 = "Oprettet trådløs tilslutning, før en bruger logger på Windows."
    //
    1130 = "Wireless LAN-adapterdriver"
    1131 = "NDIS driver til Wireless LAN-adapter"
	//
    1140 = "Administratorværktøj"
    1141 = "Administratorværktøjet giver systemadministratorer mulighed for at oprette installationspakker"
	//
    1150 = "802.1x-ansøger"
    1151 = "802.1x-ansøger"
    //
    1160 = "Voice over IP support"
    1161 = "Support for Voice over IP application"
    //
    1170 = "XML-understøttelse"
    1171 = "Understøttelse af XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Manuel diagnostik"
    1191 = "Manual diagnostik giver brugerne mulighed for at køre et sæt diagnosetest til verifikation af den trådløse adapters funktionalitet."
//
    1200 = "Avancerede statistikker"
    1201 = "Avancerede statistikker giver brugerne mulighed for at få vist de aktuelle adapteroplysninger"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Intel PROSet/Wireless applikationssoftware."
    //      Autorun Strings
    //
    2000 = "Installer software"
    2010 = "Vis brugerguide"
    2020 = "Vis Release Notes"
    2030 = "Online-support"
    //
    //     Tilføj/fjern supportoplysninger
    //
    2031 = "Intel Customer Support"
    2032 = "http://www.intel.dk"
    2033 = "http://support.intel.com"
    2034 = "Intel(R) PROSet/Wireless installation package"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registreringsdatabase: WLANImportFile - Værktøjstip til profilimport/-eksport
    //
    2040 = "Intel PROSet/Wireless AutoImport File"
